niri/branding/                      etc/calamares/
niri/modules/*conf                  etc/calamares/modules/
niri/settings.conf                  etc/calamares/
niri/install-tileos-niri            usr/bin/
niri/install-tileos-niri.desktop    usr/share/applications/
